@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;600&display=swap);
.hot-games.wrapper {
height: 180px;
overflow: hidden;
position: relative;
}
.hot-games .img-container {
-webkit-align-items: center;
align-items: center;
display: -webkit-flex;
display: flex;
position: absolute;
}
.hot-games .games-leave-active {
-webkit-animation: leave 25s linear;
animation: leave 25s linear;
animation-iteration-count: infinite;
-webkit-animation-iteration-count: infinite;
-webkit-animation-play-state: running;
animation-play-state: running;
}
.hot-games .games-leave-active:hover {
-webkit-animation-play-state: paused;
animation-play-state: paused;
}
.hot-games .games-leave-active.run {
-webkit-animation-play-state: running;
animation-play-state: running;
}
.hot-games .games-leave-active.pause {
-webkit-animation-play-state: paused;
animation-play-state: paused;
}
.hot-games .games-enter-active {
-webkit-animation: enter 25s linear;
animation: enter 25s linear;
animation-iteration-count: infinite;
-webkit-animation-iteration-count: infinite;
-webkit-animation-play-state: running;
animation-play-state: running;
}
.hot-games .games-enter-active:hover {
-webkit-animation-play-state: paused;
animation-play-state: paused;
}
.hot-games .games-enter-active.run {
-webkit-animation-play-state: running;
animation-play-state: running;
}
.hot-games .games-enter-active.pause {
-webkit-animation-play-state: paused;
animation-play-state: paused;
}
.hot-games a {
color: inherit;
}
.hot-games .game-item {
background-color: #000;
height: 143px;
margin-right: 5px;
padding-top: 15px;
position: relative;
text-align: center;
width: 120px;
}
.hot-games .game-item img {
border: 1px solid #5c5252;
border-radius: 12px;
box-sizing: border-box;
cursor: pointer;
overflow: hidden;
}
.hot-games .game-item .game-title {
background-color: #171613;
color: #fff;
height: 60px;
padding: 0 15px;
text-align: left;
width: 120px;
}
@-webkit-keyframes leave {
0% {
-webkit-transform: translateX(0);
transform: translateX(0);
}
to {
-webkit-transform: translateX(-100%);
transform: translateX(-100%);
}
}
@keyframes leave {
0% {
-webkit-transform: translateX(0);
transform: translateX(0);
}
to {
-webkit-transform: translateX(-100%);
transform: translateX(-100%);
}
}
@-webkit-keyframes enter {
0% {
-webkit-transform: translateX(100%);
transform: translateX(100%);
}
to {
-webkit-transform: translateX(0);
transform: translateX(0);
}
}
@keyframes enter {
0% {
-webkit-transform: translateX(100%);
transform: translateX(100%);
}
to {
-webkit-transform: translateX(0);
transform: translateX(0);
}
}
body,
body.mobile {
background: #020203;
font-family: Noto Sans, sans-serif;
}
.site-footer {
background-color: #131313;
}
.header-wrapper,
.main.nav-wrapper,
.top-bar .inner-header {
background: radial-gradient(50% 19043.27% at 95% 50%, #474747 0, #111 100%);
}
.game-content {
color: #fff;
font-size: 24px;
font-weight: 600;
text-align: center;
}
.game-content span {
color: #c4a377;
}
.flex_display {
display: -webkit-flex;
display: flex;
overflow: hidden;
}
.total_bet_user {
text-align: center;
width: 33.3333333333%;
}
.total_bet_user .bet_user_circle {
background-color: #0f0e0c;
border-radius: 50%;
display: -webkit-flex;
display: flex;
height: 80px;
margin: auto;
place-content: center;
place-items: center;
position: relative;
width: 80px;
z-index: 0;
}
.total_bet_user .bet_user_circle span {
background: #33312c;
border-radius: 50%;
display: -webkit-flex;
display: flex;
height: 75%;
place-content: center;
place-items: center;
width: 75%;
}
.total_bet_user .bet_user_circle span:after {
background-color: #23211d;
border-radius: 50%;
content: "";
height: 90%;
position: absolute;
width: 90%;
z-index: -1;
}
.total_bet_user .gold_leaf_img {
margin-top: -50px;
}
.total_bet_user p {
margin: 0;
}
.total_bet_user .total_bet_content {
color: #d2d1d1;
font-size: 16px;
font-weight: 400;
padding: 10px 0 5px;
}
.total_bet_user .total_bet_number {
-webkit-text-fill-color: transparent;
background: -webkit-linear-gradient(90deg, #d0c7ac, #f2efea);
-webkit-background-clip: text;
font-size: 28px;
font-weight: 700;
padding: 0 0 10px;
}
.hot_new_game_row {
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin-bottom: 10px;
place-items: baseline;
}
.hot_new_game_row .hot_new_game {
box-sizing: border-box;
margin-bottom: 10px;
position: relative;
width: 25%;
}
.hot_new_game_row .hot_new_game .hot_new_game_adjust {
border-radius: 8px;
box-sizing: border-box;
overflow: hidden;
position: relative;
width: 96%;
}
.hot_new_game_row .hot_new_game .hot_new_game_adjust img {
height: 281px;
width: 281px;
}
.hot_new_game_row .hot_new_game .hot_new_game_adjust .game_detail {
background: linear-gradient(
180deg,
rgba(5, 5, 5, 0) 41.26%,
rgba(0, 0, 0, 0.98) 87.25%
);
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
height: 100%;
place-content: end;
place-items: center;
position: absolute;
top: 0;
transition: all 1s;
width: 100%;
}
.hot_new_game_row
.hot_new_game
.hot_new_game_adjust
.game_detail
.game_provider_name {
color: #989898;
font-size: 18px;
font-weight: 500;
margin: 0;
}
.hot_new_game_row .hot_new_game .hot_new_game_adjust .game_name {
color: #fff;
font-size: 20px;
font-weight: 700;
margin: 0 5px 5px;
overflow: hidden;
text-align: center;
text-overflow: ellipsis;
white-space: nowrap;
width: 95%;
}
.hot_new_game_row .hot_new_game .hot_new_game_adjust .game_detail_over {
background-color: rgba(0, 0, 0, 0.6);
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
height: 100%;
place-content: center;
place-items: center;
position: absolute;
top: 100%;
transition: all 1s;
width: 100%;
z-index: 1;
}
.hot_new_game_row .hot_new_game .hot_new_game_adjust .game_detail_over a {
background: linear-gradient(180deg, #ff1616, #b90808);
border-radius: 50px;
color: #fff;
display: -webkit-flex;
display: flex;
font-size: 14px;
font-weight: 600;
height: 41px;
margin-bottom: 10px;
place-content: center;
place-items: center;
width: 113px;
}
.hot_new_game_row .hot_new_game:hover .game_detail {
opacity: 0;
transition: all 1s;
}
.hot_new_game_row .hot_new_game:hover .game_detail_over {
top: 0;
}
.mobile .hot_new_game_row .hot_new_game .hot_new_game_adjust img {
height: 171px;
width: 171px;
}
.hot_game_provider_logo {
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
min-width: 120px;
place-content: center;
place-items: center;
}
.hot_game_provider_logo img {
height: 35px !important;
margin-bottom: 10px;
width: 35px !important;
}
.hot_game_provider_logo span {
color: #a9a9a9;
font-size: 12px;
font-weight: 600;
text-transform: uppercase;
}
.hot-games.wrapper {
height: 65px !important;
}
.padding-top-30 {
padding-top: 30px;
}
.metawings_jackpot {
color: #fff;
place-content: center;
place-items: center;
width: 40%;
}
.metawings_jackpot .adjust {
position: relative;
width: 90%;
}
.txt-overlay {
bottom: 10px;
font-size: 30px;
font-weight: 700;
position: absolute;
text-align: center;
width: 100%;
}
.depo_withdraw_content {
place-content: center;
place-items: center;
width: 60%;
}
.carousel-indicators {
bottom: 10px;
height: 20px;
left: 84%;
list-style: none;
margin: auto auto auto 0;
padding-left: 0;
position: absolute;
right: 0;
text-align: center;
top: 0;
-webkit-transform: rotate(90deg);
transform: rotate(90deg);
width: 20%;
z-index: 15;
}
.carousel-indicators .active {
background-color: #fcdd77 !important;
border-color: #fcdd77 !important;
width: 47px !important;
}
.depo_withdraw-gradient {
background: linear-gradient(0deg, #242628, #242628);
border-radius: 20px;
height: 435px;
overflow: hidden;
position: relative;
width: 65%;
}
.depo_withdraw {
background: radial-gradient(
59.47% 59.47% at 49.91% -3.87%,
#504630 21.99%,
#242628 100%
);
border-radius: 20px;
bottom: 0;
height: 99.6%;
left: 0;
margin: auto;
overflow: hidden;
position: absolute;
right: 0;
top: 0;
width: 99.6%;
}
.nav-pills > li {
width: 50%;
}
.nav-pills > li > a {
color: #6f6f6f;
font-size: 18px;
font-weight: 400;
padding: 5px 10px;
text-align: center;
}
.nav-pills > li {
margin-left: 0 !important;
}
.nav > li > a:focus,
.nav > li > a:hover {
background-color: transparent;
}
.nav-div {
background-color: #070606;
border-radius: 5px;
display: -webkit-flex;
display: flex;
height: 60px;
margin: auto;
place-content: center;
place-items: center;
width: 90%;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
background: linear-gradient(90deg, #dbbe91, rgba(121, 70, 29, 0.95));
color: #fff;
font-weight: 700;
}
.nav-div ol,
.nav-div ul {
margin: 0;
width: 97%;
}
.depo-withdraw-head {
display: -webkit-flex;
display: flex;
place-content: center;
place-items: center;
width: 100%;
}
.depo-withdraw-head span {
color: #fff;
font-size: 28px;
font-weight: 600;
margin-left: 10px;
}
.DW-main-div {
border-bottom: 1px solid #323334;
display: -webkit-flex;
display: flex;
padding: 10px 0;
}
.depo_withdraw .tab-content {
height: 100%;
margin: auto;
overflow: hidden;
position: relative;
width: 90%;
}
.depo_withdraw .tab-content .tab-pane {
position: absolute;
width: 100%;
}
.star_flag {
display: -webkit-flex;
display: flex;
place-items: center;
width: 10%;
}
.profile_detail {
width: 70%;
}
.profile_detail div:first-child {
width: 50px;
}
.profile_detail div:last-child {
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
padding-left: 15px;
place-content: center;
width: calc(100% - 50px);
}
.profile_detail div:last-child span:first-child {
-webkit-text-fill-color: transparent;
background: -webkit-linear-gradient(90deg, #d0c7ac, #f2efea);
-webkit-background-clip: text;
font-size: 18px;
font-weight: 500;
}
.profile_detail div:last-child span:last-child {
color: #838383;
font-size: 12px;
font-weight: 400;
}
.DW-RS {
-webkit-text-fill-color: transparent;
background: -webkit-linear-gradient(90deg, #d0c7ac, #f2efea);
-webkit-background-clip: text;
display: -webkit-flex;
display: flex;
font-size: 16px;
font-weight: 500;
place-content: end;
place-items: center;
width: 20%;
}
.RDW-content {
background: #020203;
height: 60px;
margin: 25px 0;
}
.RDW-content .RDW-split-div {
display: -webkit-flex;
display: flex;
height: 100%;
place-content: center;
place-items: center;
width: 33.3333333333%;
}
.RDW-content .RDW-split-div div {
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
margin-left: 10px;
}
.RDW-content .RDW-split-div div:last-child span:first-child {
color: #fff;
font-size: 18px;
font-weight: 600;
}
.RDW-content .RDW-split-div div:last-child span:last-child {
color: #686868;
font-size: 12px;
font-weight: 400;
}
.hot_flag:before,
.new_flag:before {
background-image: url(https://files.sitestatic.net/assets/imgs/metawings_imgs/new_flag.png);
background-repeat: no-repeat;
background-size: 50px 21px;
content: "";
height: 30px;
left: 0;
position: absolute;
top: 20px;
width: 76px;
z-index: 1;
}
.hot_flag:before {
background-image: url(https://files.sitestatic.net/assets/imgs/metawings_imgs/hot_flag.png);
}
.new_flag:before {
background-image: url(https://files.sitestatic.net/assets/imgs/metawings_imgs/new_flag.png);
}
.depo_withdraw .lw-loop-content ul {
margin: 0 !important;
width: 100%;
}
.mobile .hot_new_game_row {
margin: auto;
place-content: space-between;
}
.mobile .RDW-content {
border-radius: 10px;
height: auto;
margin: 30px auto auto;
position: relative;
width: 100%;
}
.mobile .RDW-content .RDW-split-div {
-webkit-flex-direction: column;
flex-direction: column;
}
.mobile .RDW-content .RDW-split-div div {
margin-left: 0;
}
.mobile .RDW-content .RDW-split-div div:first-child {
height: 50px;
place-content: center;
}
.mobile .RDW-content .RDW-split-div div:last-child {
height: 60px;
}
.mobile .RDW-content .RDW-split-div div:last-child span:first-child {
font-size: 12px;
}
.mobile .RDW-content .RDW-split-div div:last-child span:last-child {
font-size: 10px;
}
.mobile .RDW-content .RDW-split-div div:last-child span:first-child,
.mobile .RDW-content .RDW-split-div div:last-child span:last-child {
text-align: center;
}
svg {
height: 30px;
width: 30px;
}
.gold_leaf_img {
height: 58px;
width: 125px;
}
.mobile svg {
height: 20px;
width: 20px;
}
.mobile .gold_leaf_img {
height: 50px;
width: 90px;
}
.mobile .hot_new_game {
display: -webkit-flex;
display: flex;
margin-bottom: 15px;
place-content: center;
width: 49%;
}
.mobile .bet_user_circle {
height: 50px;
width: 50px;
}
.mobile .bet_user_circle span:after {
height: 80%;
width: 80%;
}
.mobile .bet_user_circle span {
height: 70%;
width: 70%;
}
.mobile .bet_user_circle span img {
width: 25px;
}
.mobile .total_bet_content {
font-size: 12px;
}
.mobile .total_bet_number {
font-size: 14px;
}
.mobile .game-content {
font-size: 18px;
}
.mobile .game-content-split {
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
}
.mobile .metawings_jackpot {
width: 100%;
}
.mobile .metawings_jackpot .adjust {
display: -webkit-flex;
display: flex;
place-content: center;
}
.mobile .metawings_jackpot-direction {
-webkit-flex-direction: column;
flex-direction: column;
}
.mobile .hot_flag:before,
.mobile .new_flag:before {
left: 0;
}
.mobile .depo_withdraw_content {
margin-top: 35px;
width: 100%;
}
.mobile .depo_withdraw-gradient {
width: 90%;
}
.btn-tertiery {
border: 0;
border-radius: 5px !important;
font-weight: 700;
}
.btn-accent,
.btn-tertiery,
.btn-tertiery.active,
.btn-tertiery:active,
.btn-tertiery:focus,
.btn-tertiery:hover,
.btn-tertiery[disabled] {
background: linear-gradient(1turn, #b7870c, #f4e303 43.57%, #97640e);
color: #000;
}
.btn-accent {
border: 0;
border-radius: 5px !important;
font-weight: 700;
}
.btn-accent.active,
.btn-accent:active,
.btn-accent:focus,
.btn-accent:hover,
.btn-accent[disabled] {
background: linear-gradient(1turn, #b7870c, #f4e303 43.57%, #97640e);
color: #000;
}
.floats.floats-right .bg-2 .btn-block.btn-primary {
background: linear-gradient(1turn, #b7870c, #f4e303 43.57%, #97640e);
}
.form-control {
border-color: #f8b203;
}
#btn-close--login-modal,
.btn-link,
a {
color: #f8b203;
}
.btn-link:disabled,
.btn-link:focus,
.btn-link:hover,
.btn-link[disabled],
a:hover {
color: #000;
}
.header-wrapper .flex-right .flex-row.mid,
.header-wrapper .last,
.header-wrapper .last i {
color: #d9d9d9;
}
.header-wrapper .flex-right .flex-row .button.icon.circle {
background-color: transparent;
color: #fff;
}
.header-wrapper .flex-right .flex-row.top {
color: #fff;
}
.acc.container-wrapper .icon-shield {
color: #f8b203;
}
.acc.container-wrapper .container-box .title {
background-color: #f8b203;
}
.acc.container-wrapper .container-box .mdc-wrapper .mdc-items.active,
.mdc-tab--active .mdc-tab__text-label,
.mdc-tab.active .mdc-tab__text-label {
color: #f8b203;
}
.mdc-tab-indicator .mdc-tab-indicator__content--underline {
border-color: #f8b203;
}
.mobile .next-btn,
.mobile .prev-btn {
background-color: #490404;
}
.sub-games .scroll-wrapper .btn-box.active,
.sub-games .scroll-wrapper .btn-box:active {
background-color: #fcc741;
}
.sub-games .scroll-wrapper .btn-box {
border-right: 5px solid #fcbb19;
}
.sub-games .scroll-wrapper .row.slider-content {
background-color: #f8b203;
}
.sub-games .filter .btn.active {
border-bottom-color: #f8b203;
color: #f8b203;
}
body.mobile .mobile-border {
border-top: 3px solid #490404;
}
.menu-bottom .navbar-inverse {
background-color: #151517;
}
#icon-gradient {
--color-stop-1: #f7e596;
--color-stop-2: #f3dc8c;
}
#RDW-gradient {
--color-stop-1: #ffc503;
--color-stop-2: #b37101;
}
#paint1_linear_196_2884 {
--color-stop-1: #f7e596;
--color-stop-2: #f2db8b;
}
#paint0_linear_196_2884 {
--color-stop-1: #a6784a;
--color-stop-2: #f7e596;
}
.sub-games .g_category-nav {
background-color: transparent;
}
.desktop .main.nav-wrapper {
position: relative;
}
.desktop .main.nav-wrapper:before {
background: linear-gradient(270deg, #6d6d6d 0.69%, hsla(0, 0%, 43%, 0) 83.58%);
content: "";
height: 1px;
left: 0;
position: absolute;
top: -5px;
width: 100%;
}
.desktop .ann-wrapper {
background-color: transparent;
background-image: none;
position: relative;
width: 500px;
z-index: 9;
}
.site-footer,
.site-footer .title {
color: #fff;
}
.site-footer .social-icons .is-outline {
background: #000;
border-color: transparent;
}
.site-footer .social-icons .is-outline i {
-webkit-text-fill-color: transparent;
background: linear-gradient(
180deg,
#a5a3a1,
#fefefe 37.29%,
#adaba9 70.1%,
#fff
);
-webkit-background-clip: text;
}
.site-footer .footer-content .footerlink ul li a {
color: #fff;
}
.site-footer .dotted_line {
border-color: #fff;
}
.desktop .g-slider-wrapper {
padding-top: 4px;
}
.desktop .g-slider-wrapper .content-wrapper {
overflow: hidden;
}
.desktop .g-slider-wrapper ul {
list-style-type: none;
margin: 0;
overflow-y: hidden;
padding: 0;
white-space: nowrap;
}
.desktop .g-slider-wrapper ul::-webkit-scrollbar {
display: none;
}
.desktop .g-slider-wrapper ul {
-ms-overflow-style: none;
scrollbar-width: none;
}
.desktop .g-slider-wrapper li {
display: inline-block;
position: relative;
}
.desktop .g-slider-wrapper img {
border-radius: 5px;
display: block;
height: 100%;
width: 100%;
}
.desktop .g-slider-wrapper a.game-box,
.desktop .g-slider-wrapper div.game-box {
color: inherit;
display: block;
height: 150px;
margin-right: 30px;
position: relative;
width: 150px;
}
.desktop .g-slider-wrapper .game-title {
font-size: 11.2px;
overflow: hidden;
text-transform: uppercase;
}
#icon-gradient {
--color-stop-1: #d0c7ac;
--color-stop-2: #f2efea;
}
#RDW-gradient {
--color-stop-1: #bd7132;
--color-stop-2: #bd7132;
}
#LD-gradient,
#LW-gradient {
--color-stop-1: #a5a3a1;
--color-stop-2: #fefefe;
--color-stop-3: #adaba9;
--color-stop-4: #fff;
}
#paint0_linear_196_2884,
#paint1_linear_196_2884 {
--color-stop-1: #dbbe91;
--color-stop-2: #dbbe91;
}
.profile-head .container .head-content {
padding: 10px;
}
